Loading...
Searching...
No Matches
Flags.h File Reference

Go to the source code of this file.

## Macros

#define | CXXTEST_FLAGS
#define | CXXTEST_MAX_DUMP_SIZE 0
#define | CXXTEST_DEFAULT_ABORT false

## Macro Definition Documentation

## CXXTEST_DEFAULT_ABORT

#define CXXTEST_DEFAULT_ABORT false

Definition at line 60 of file Flags.h.

## CXXTEST_FLAGS

#define CXXTEST_FLAGS

Definition at line 9 of file Flags.h.

## CXXTEST_MAX_DUMP_SIZE

#define CXXTEST_MAX_DUMP_SIZE 0

Definition at line 52 of file Flags.h.